<?xml version="1.0" encoding="utf-8"?>
<component size="211,88" pivot="0.5,0.5" extention="Button">
  <controller name="show_cd" pages="0,none,1,cd" selected="1"/>
  <displayList>
    <image id="n6_re5l" name="n6" src="re5l6j" fileName="makeup_img/wz_btn_s.png" xy="0,0"/>
    <text id="n1_qgv2" name="n1" xy="80,18" size="124,52" fontSize="34" color="#ffffff" autoSize="none" bold="true" strokeColor="#234d00" strokeSize="2" text="watch">
      <gearDisplay controller="show_cd" pages="0"/>
    </text>
    <text id="n3_qgv2" name="text_cd" xy="26,20" size="160,49" fontSize="36" color="#ffffff" bold="true" strokeColor="#666666" strokeSize="2" text="00:00:00">
      <gearDisplay controller="show_cd" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n7_re5l" name="n7" src="re5l6k" fileName="makeup_img/wz_btn_s_ad.png" xy="1,27">
      <gearDisplay controller="show_cd" pages="0"/>
      <gearXY controller="show_cd" pages="0" values="20,25" default="1,27"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue=".95"/>
</component>